Loading...
Searching...
No Matches
apr_version_t Struct Reference

`#include <apr_version.h>`

## Data Fields

int | major
int | minor
int | patch
int | is_dev

## Detailed Description

The numeric version information is broken out into fields within this structure.

## Field Documentation

## is_dev

int apr_version_t::is_dev

is development (1 or 0)

## major

int apr_version_t::major

major number

## minor

int apr_version_t::minor

minor number

## patch

int apr_version_t::patch

patch number

The documentation for this struct was generated from the following file:

- apr_version.h